#navigation-bar {
    position: relative;
    height: 42px;
    padding-left: 42px;
}
#search {
    position: relative;
    float: left;
    width: 42px;
    height: 42px;
    
}


/*label {
    width: 48px;
    height: 20px;
    position: relative;
    z-index: 20;
    margin-top: 16px;
    color: #069cdc;
    font-weight: 600;
    display: inline-block;
}*/

#label {
    width: 60px;
}

label i {
    padding-right: 6px; 
}

label label {
    display: block;
    width: 120px;
    height: 42px;
    background: url("../img/search.png") 0 0;
    background-size: 20px auto;
    background-repeat: no-repeat;
    font-size: 0;
    color: rgba(0, 0, 0, 0);
    text-indent: -9999px;
    cursor: pointer;
}




label.active label {
    background: url("../img/search_cross.png") 0 0;
    background-size: 20px auto;
    background-repeat: no-repeat;
    
}
#input {
    margin-top: 4px;
    position: absolute;
    top: 0;
    left: 56px;
    width: 360px;
    height: 42px;
    z-index: 5;
    overflow: hidden;
}
#input input {
    display: block;
    position: absolute;
    left: -360px;
    width: 360px;
    height: 100%;
    padding: 0 10px;
    border: solid 1px #f7f7f7;
    background-color: #fff;
    color: #666;
    font-size: 12pt;
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    -webkit-backface-visibility: none;
    -moz-backface-visibility: none;
    -ms-backface-visibility: none;
    backface-visibility: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-transition: left 0;
    -moz-transition: left 0;
    -ms-transition: left 0;
    -o-transition: left 0;
    transition: left 0;
}
#mainsearch input{
    position: absolute;
    left: -290px;
    top: 5px;
    width: 350px;
    height: 100%;
    padding: 0px 10px;
    border: solid 1px #f7f7f7;
    background-color: #fff;
    color: #666;
    font-size: 12pt;
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    -webkit-backface-visibility: none;
    -moz-backface-visibility: none;
    -ms-backface-visibility: none;
    backface-visibility: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-transition: left 0;
    -moz-transition: left 0;
    -ms-transition: left 0;
    -o-transition: left 0;
    transition: left 0;
    -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
#input input:focus {
    outline: none
}
#input.focus {
    z-index: 20
}
#input.focus input {
    left: 0px;
    -webkit-transition: left 0.3s;
    -moz-transition: left 0.3s;
    -ms-transition: left 0.3s;
    -o-transition: left 0.3s;
    transition: left 0.3s;
}

nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

ul.nav li:first-child {
    padding-right: 16px;
}
nav li {
    margin-top: 0;
    padding-bottom: 16px;
    display: inline-block;
    font-size: 10pt;
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    text-transform: uppercase;
}

nav.footer li {
    font-size: 12pt;
}
nav a {
    display: block;
    padding-top: 0;
    color: #069cdc;
}
.navbar-nav>li>a:hover {
    color: #38b0e3;
    background-color: transparent;
}

.active {
    color: red;
}

.affix {
    top: 0;
}

#top-menu li {
    padding-top: 12px;
    text-decoration: none;
}

#top-menu li.active a {
    font-weight: 600;
    text-decoration: none;
}

#top-menu li a {
    text-decoration: none;
}

@media screen and (min-width: 1200px) {
    #top-menu h3 {
        width: 360px;
    } 
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
     #top-menu h3 {
        width: 293px;
    } }

@media only screen and (min-width: 768px) and (max-width: 991px) {
     #top-menu h3 {
        width: 228px;
    } }